Mobile--RedRich cafe - Bug #1902
Please ask user before logout from the app

04/04/2022 12:58 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

shefali srivastav

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/04/2022

0%
0.00 hour
0.00 hour

Description

Are you sure you want to logout?

History

#1 - 05/13/2022 05:44 PM - priyanka Sharma

- Assignee changed from Sumit k to shefali srivastav

#2 - 05/13/2022 05:58 PM - shefali srivastav

- Status changed from New to Resolved

04/02/2025

1/1
